<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after
 *
 * @package WordPress
 * @subpackage laundryes
 * @since laundryes 1.0
 */
?>
<div class="footer">
  <div class="f-desc">
    <div class="container">
      <div class="row">
         <?php if ( is_active_sidebar( 'footer1' ) ) : ?>
        <?php dynamic_sidebar( 'footer1' ); ?>
        <?php endif; ?>
        <?php if ( is_active_sidebar( 'footer2' ) ) : ?>
        <?php dynamic_sidebar( 'footer2' ); ?>
        <?php endif; ?>
        <?php if ( is_active_sidebar( 'footer3' ) ) : ?>
        <?php dynamic_sidebar( 'footer3' ); ?>
        <?php endif; ?>
         <?php if ( is_active_sidebar( 'footer4' ) ) : ?>
        <?php dynamic_sidebar( 'footer4' ); ?>
        <?php endif; ?>
      </div>
    </div>
  </div>
  <div class="fcopy">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
          <p class="ftex"><?php echo laundryes_option('footer_text');?></p>
        </div>
      </div>
    </div>
  </div>
</div>
<?php wp_footer(); ?>
</body></html>
