<?php
add_filter( 'jkthemes_laundryes_import_demos', 'jkthemes_laundryes_get_import_demos' );
function jkthemes_laundryes_get_import_demos( $demos ) {
	return array(
		'laundryes' => array(
			'screenshot' =>  get_template_directory_uri() . '/screenshot.jpg',
			'name'       => 'Laundryes'
		)
	);
}

add_filter( 'jkthemes_laundryes_import_types', 'jkthemes_laundryes_get_import_types' );

function jkthemes_laundryes_get_import_types( $type ) {
	return array(
		'all'                  => esc_html__( 'All', 'laundryes' ),
		'content'              => esc_html__( 'Content', 'laundryes' ),
		'theme_options'         => esc_html__( 'Theme Options', 'laundryes' ),
		'page_options'         => esc_html__( 'Page Options', 'laundryes' ),
		'menus'                => esc_html__( 'Menu', 'laundryes' ),
		'widgets'              => esc_html__( 'Widgets', 'laundryes' ),
		'rev_slider'           => esc_html__( 'Revolution Slider', 'laundryes' ),
		'woocommerce_settings' => esc_html__( 'WooCommerce Settings', 'laundryes' ),
	);
}